[AnalogMetrics]
x = 154
y = 154
Radius = 126
AngleStart = 200
Angle = 220
MaxSpeed = 300
DigitSize = 26
NeedleWidth = 3
NeedleStyle = 3
dRadiusDigit = 3

[AnalogColors]
Background = 000000
Needle = E8430C
Thick = 0C43E8
Thin = 0C43E8
Digit = 0C43E8
Special = 880000

[DigitalColors]
Color = 0C43E8
BackgroundColor = 080808
